> For the complete documentation index, see [llms.txt](https://manual.personr.co/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://manual.personr.co/api-documentation/applicant-results.md).

# Applicant Results

- [Retrieving applicant verification results](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results.md): When an applicant has finished processing, you can retrieve the verification results.
- [Understanding applicant rejection labels](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results/understanding-applicant-rejection-labels.md): Reject labels are used to explain why an applicant has been rejected.
- [Setting up a webhook](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results/setting-up-a-webhook.md): Instead of retrieving verification results, you can use a webhook that sends results automatically.
- [Supported Documents](https://manual.personr.co/api-documentation/applicant-results/supported-documents.md): This page covers all documents internationally that are supported for ID and Proof of Address Checks
- [Downloading verified documents](https://manual.personr.co/api-documentation/applicant-results/downloading-verified-documents.md): When an applicant has been verified, you can download and retrieve the document images.
- [Downloading verified documents with information](https://manual.personr.co/api-documentation/applicant-results/downloading-verified-documents-with-information.md): When an applicant has been verified, you can download and retrieve the document images.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://manual.personr.co/api-documentation/applicant-results.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
